.gepkolcsonzo-gepnev
{
margin-top:0px;
}

.gepkolcsonzo-ar
{
font-size:1.8em;
font-weight: lighter;
border-left:5px solid lightgray;
padding-left:5px;
border-bottom:1px solid lightgray;


}

.kolcsonzes-form
{
background:white;
padding:10px;
border:1px solid lightgray;
margin-bottom:50px;
}
.kategoria
{
padding:5px;
border:1px solid lightgray;
margin-top:20px;
}
.gepkolcsonzo-kategoria
{
font-size:2.5em;

border-left:10px solid lightgray;
border-right:10px solid lightgray;
border-bottom:1px solid lightgray;
border-top:1px solid lightgray;
padding:5px;
width:100%;
margin-bottom:30px;
margin-top:100px;
background:white; 
color:gray;
text-align: center;
font-weight: bold;   
}

.kolcsonzo .section-inner
{
padding-left:5px !important;
padding-right:5px !important;
}

.btn-gepkolcsonzo-kategoria
{
width:100%;
margin-bottom:5px;
white-space:normal !important;
height:50px;
}

blockquote, blockquote td
{
font-size:1em;
}

blockquote
{
background:white;
margin-bottom:2px;
border:1px solid lightgray;
border-left:10px solid lightgray;
}

.gep-elvalaszto
{
 border: 0;
 height: 5px;
 background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255, 0, 0, 0.75), rgba(0, 0, 0, 0));
 
}
.elvalaszto {
    border: none;
  height: 10px;
  background: linear-gradient(-135deg, #fff 5px, transparent 0) 0 5px, linear-gradient(135deg, #fff 5px, #8c8c8c 0) 0 5px;
  background-color: #fff;
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 10px 10px;
  margin-top:5px;
  margin-bottom:100px;
}





.btn-add {
    font-family: 'Droid Sans', sans-serif;
   /* -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px; */
    background:red;
    border: 1px solid lightgray ;
    padding-left:2px;
    padding-right:2px;
    cursor: pointer;
    
}




.title-btn-add {
    padding:10px;
    padding-left: 2px;
    padding-right:2px;
    float: left;
    color: #fff;
    font-weight: 800;
    font-size: 12px;
    text-shadow: 1px 1px rgba(0,0,0,0.2);
    text-transform: uppercase;
    border-right: 1px solid rgba(255,255,255,0.3);
}
.price-btn-add {
    padding:7px;
    padding-left: 2px;
    padding-right:2px;
    float: left;
    color: rgba(0,0,0,0.4);
    font-weight: 800;
    font-size: 12px;
    text-shadow: 1px 1px rgba(255,255,255,0.3);
    text-transform: uppercase;    
    border-left: 1px solid rgba(0,0,0,0.2);
}


.red {
background:red;
}
.red:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+100;Red+3D */
background: #ff3019; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #ff3019 0%, #cf0404 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #ff3019 0%,#cf0404 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #ff3019 0%,#cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}



.ui-datepicker-header
{
background:#337ab7 !important;

}
.ui-datepicker-title
{
color:white !important;
}

.ui-icon
{
color:#337ab7 !important;
}

.ui-state-default
{
background:#337ab7 url(none)!important ;
color:white !important;
font-size:1.3em;

}

.ui-state-default:hover
{
background:#479fc8 url(none)!important ;
color:#337ab7 !important;

}


#ui-datepicker-div
{
z-index: 11102 !important;
background: white;
}